.wrapper--movies{
    min-height: 80vh;
    width: 80%;
}

.selected-movie{
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
}
.disable-movie {
    display: none;
  }

  .img-movie{
      cursor: pointer;
  }

  .movie-info{
      width: 80%;
  }

  .no-movie{
      height: 40vh;
      display: flex;
      color: rgb(160, 160, 255);
      border-radius: 2px;
      padding: 10px;
      background-color: rgba(77, 75, 75, 0.653);
      justify-content: center;
      align-items: center;
  }